.form-group input {
  box-sizing: border-box;
}

.checkbox-inscrire {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  padding-bottom: 30px;

}
.checkbox-inscrire-single {
  min-width: 220px;
  margin-bottom: 5px;
}
.shortcut-inscrire {
    color: #FFFFFF;
    padding: 10px 10px 10px 10px;
    margin-bottom: 30px;
    border-radius: 2px;
    font-family: 'QlassikMediumRegular', Arial, sans-serif;
    border: 0;
    border-bottom: 2px solid #d90036;
    background: linear-gradient(to bottom, #fd338c 0%,#ff0071 100%);
    cursor: pointer;
    text-decoration: none;
  }

  .shortcut-inscrire.connexion {
    background: #fff;
    border: 1px solid #fd338c;
    color:  #fd338c;
  }

.shortcut-cta {
  display: none;
  margin: 30px;
}
.submit-btn-funnel {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 25px;
}
.submit-btn-funnel-password {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 25px;
}


@media only screen and (max-width: 479px) {
  .shortcut-cta {
     display: flex;
    align-items: center;
    justify-content: space-around;
  }
}



/* HTML5 Boilerplate accessible hidden styles */
.promoted-input-checkbox {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.promoted-checkbox input:checked + label > svg {
  height: 14px;
  -webkit-animation: draw-checkbox ease-in-out 0.2s forwards;
          animation: draw-checkbox ease-in-out 0.2s forwards;
}
.promoted-checkbox label:active::after {
  background-color: #e6e6e6;
}
.promoted-checkbox label {
  color: ##fd338c;
  line-height: 20px;
  cursor: pointer;
  position: relative;
}
.promoted-checkbox label:after {
  content: "";
  height: 20px;
  width: 20px;
  margin-right: 1rem;
  float: left;
  border: 2px solid #fd338c;
  border-radius: 3px;
  transition: 0.15s all ease-out;
}
.promoted-checkbox svg {
  stroke: #fd338c;
  stroke-width: 2px;
  height: 0;
  width: 24px;
  position: absolute;
  left: 0px;
  top: 5px;
  stroke-dasharray: 33;
}

@-webkit-keyframes draw-checkbox {
  0% {
    stroke-dashoffset: 33;
  }
  100% {
    stroke-dashoffset: 0;
  }
}

@keyframes draw-checkbox {
  0% {
    stroke-dashoffset: 33;
  }
  100% {
    stroke-dashoffset: 0;
  }
}


